/*core structure*/
/*@font-face {
	font-family: 'custom_font';
    src: url('../css/fonts/custom_font.eot');
    font-weight: normal;
    font-style: normal;
}*/
.box-shadow {
	background:#fff;
	filter: none;
	border:1px solid #CCC;
}
.container-shadow {
	filter: none;
}
.container-shadow {
}
/*menu*/

/*tabs*/
.tab-container ul.tabs li.last-child a {
	background:url(../img/grey_arrow_right.png) #EFEFEF top right no-repeat;
	padding:11px 26px 10px 13px;
}
.tab-container ul.tabs li.active.last-child a {
	background:url(../img/blue_arrow_right.png) #253746 top right no-repeat;
	padding:11px 26px 10px 13px;
}
/*header search*/
form input.buy_btn {
	vertical-align:top;
}
form input.rent_btn {
	vertical-align:top;
}
/*home*/
body.home #main #content .link-box li div {
}
/*listings*/
form input.refine_btn {
}
/*details*/
/*property alert*/
/*fancyforms*/

/*calculator*/
